Bye Bye, PHP 5.3!

It has been a long time since PHP 5.3 was declared unsupported, while we continued to support it at Test Collab.

Test Collab version 1.8.2 will be our last release to support PHP 5.3. Our next releases 1.9.0 and onwards will no longer support PHP 5.3 and will need at least PHP 5.4 or onwards to run properly.

About the Author

Abhimanyu is founder of Test Collab, a test case management tool. Test Collab makes your testing more productive and efficient by enabling teams to collaborate in real-time.